const Map<String, List<String>> townsAsDistrictMy = {
  "မြစ်ကြီးနားခရိုင်": [
    "ချီဖွေ",
    "ပန်ဝါ မ",
    "အင်ဂျန်းယန်",
    "မြစ်ကြီးနား",
    "ဆင်ဘို",
    "ရှင်ဗွေယန်",
    "တနိုင်း",
    "ဆော့လော်",
    "ကန်ပိုက်တီ",
    "ဆဒုံး",
    "ဝိုင်းမော်"
  ],
  "မိုးညှင်းခရိုင်": [
    "ဖားကန့်",
    "ကာမိုင်း",
    "မိုးကောင်း",
    "နမ္မတီး",
    "ဟိုပင်",
    "အင်းတော်ကြီး",
    "မိုးညှင်း",
    "နန့်မွန်း",
    "နန်းမား"
  ],
  "ဗန်းမော်ခရိုင်": [
    "ဗန်းမော်",
    "မံစီ",
    "ဒေါ့ဖုန်းယန်",
    "လွယ်ဂျယ်",
    "မိုးမောက်",
    "မြို့လှ",
    "ရွှေကူ"
  ],
  "ပူတာအိုခရိုင်": [
    "ခေါင်လန်ဖူး",
    "မချမ်းဘော",
    "နောင်မွန်း",
    "ပန်နန်းဒင်",
    "ပူတာအို",
    "ဆွမ်ပရာဘွမ်"
  ],
  "လွိုင်ကော်ခရိုင်": [
    "ဒီးမော့ဆို",
    "နန်းမယ်ခုံ",
    "ဖရူဆို",
    "လွိုင်ကော်",
    "လွိုင်လင်လေး",
    "ရှားတော"
  ],
  "ဘောလခဲခရိုင်": ["ဘောလခဲ", "ရွာသစ်", "ဖားဆောင်း", "မယ်စဲ"],
  "ဘားအံခရိုင်": [
    "လှိုင်းဘွဲ့",
    "ပိုင်ကျုံ",
    "ရှမ်းရွာသစ်",
    "ဘားအံ",
    "ဘောဂလိ",
    "လိပ်သို",
    "သံတောင်",
    "သံတောင်ကြီး"
  ],
  "မြဝတီခရိုင်": ["မြဝတီ", "စုကလိ", "​ဝေါလေမြိုင် (ဝေါလေ)"],
  "ကော့ကရိတ်ခရိုင်": [
    "ကော့ကရိတ်",
    "ကျုံဒိုး",
    "ဘုရားသုံးဆူ",
    "ကျိုက်ဒုံ",
    "ကြာအင်းဆိပ်ကြီး"
  ],
  "ဖာပွန်ခရိုင်": ["ဖာပွန်", "ကမမောင်း"],
  "ဖလမ်းခရိုင်": [
    "ဖလမ်း",
    "ရိခေါ်ဒါရ်",
    "ဝေဘူလ",
    "ခိုင်ကမ်း",
    "တီးတိန်",
    "ကျီခါး",
    "တွန်းဇန်"
  ],
  "မင်းတပ်ခရိုင်": ["ကန်ပက်လက်", "ကျင်ဒွေး", "မင်းတပ်", "မကွီအိမ်နူး"],
  "ဟားခါးခရိုင်": ["ဟားခါး", "နှာဟရိန်", "ထန်တလန်", "ဆူရ်ခွား"],
  "မတူပီခရိုင်": ["လိုင်လင်းပီ", "မတူပီ", "ရေဇွာ", "ပလက်ဝ", "ဆမီး"],
  "စစ်ကိုင်းခရိုင်": ["မြောင်", "မြင်းမူ", "စစ်ကိုင်း", "ဆားတောင်"],
  "ရွှေဘိုခရိုင်": [
    "ခင်ဦး",
    "​ကျောက်မြောင်း",
    "ရွှေဘို",
    "စိုင်ပြင်",
    "ဒီပဲယင်း",
    "တန့်ဆည်",
    "ဝက်လက်",
    "ရေဦး"
  ],
  "မုံရွာခရိုင်": ["အရာတော်", "ဘုတလင်", "ချောင်းဦး", "မုံရွာ"],
  "ကသာခရိုင်": ["ဗန်းမောက်", "အင်းတော်", "မော်လူး", "ကသာ", "ထီးချိုင့်"],
  "ကလေးခရိုင်": ["ကလေး", "ကလေးဝ", "မင်းကင်း"],
  "တမူးခရိုင်": ["ခါမ်းပါတ်", "မြို့သစ်", "တမူး"],
  "မော်လိုက်ခရိုင်": ["မော်လိုက်", "ဖောင်းပြင်"],
  "ခန္တီးခရိုင်": [
    "ခန္တီး",
    "ဟုမ္မလင်း",
    "ရွှေပြည်အေး",
    "ထန်ပါခွေ",
    "လဟယ်",
    "လေရှီး",
    "မိုဝိုင်းလွတ်",
    "မိုပိုင်းလွတ်",
    "ဆွမ္မရာ",
    "ဒုံဟီး",
    "နန်းယွန်း",
    "ပန်ဆောင်"
  ],
  "ယင်းမာပင်ခရိုင်": ["ကနီ", "ပုလဲ", "ဆားလင်းကြီး", "ယင်းမာပင်"],
  "ကန့်ဘလူခရိုင်": ["ကန့်ဘလူ", "ဇီးကုန်း", "ကျွန်းလှ"],
  "ကောလင်းခရိုင်": ["ကောလင်း", "ပင်လည်ဘူး", "ဝန်းသို"],
  "ထားဝယ်ခရိုင်": [
    "ထားဝယ်",
    "မေတ္တာ",
    "လောင်းလုံး",
    "သရက်ချောင်း",
    "ကလိန်အောင်",
    "ရေဖြူ"
  ],
  "မြိတ်ခရိုင်": [
    "ကျွန်းစု",
    "မြိတ်",
    "ပလ",
    "ပလောက်",
    "ပုလော",
    "မောတောင်",
    "တနင်္သာရီ"
  ],
  "ကော့သောင်းခရိုင်": [
    "ဘုတ်ပြင်း",
    "ကရသူရိ",
    "ပြည်ကြီးမဏ္ဍိုင်",
    "ကော့သောင်း",
    "ခမောက်ကြီး"
  ],
  "ပဲခူးခရိုင်": [
    "ပဲခူး",
    "ဘုရားကြီး",
    "အင်းတကော်",
    "ဒိုက်ဦး",
    "ကဝ",
    "သက္ကလ",
    "ဖဒို",
    "ကျောက်တံခါး",
    "ပဲနွယ်ကုန်း",
    "မဒေါက်",
    "ညောင်လေးပင်",
    "ပိန်းဇလုပ်",
    "ပြွန်တန်ဆာ",
    "ရွှေကျင်",
    "သနပ်ပင်",
    "ဝေါ"
  ],
  "တောင်ငူခရိုင်": [
    "ထန်းတပင်",
    "ကျောက်ကြီး",
    "ကျွဲပွဲ",
    "အုတ်တွင်း",
    "ကညွတ်ကွင်း",
    "ဖြူး",
    "ဇေယျ၀တီ",
    "ကေတုမတီ",
    "တောင်ငူ",
    "ဆွာ",
    "မြို့လှ",
    "ရေနီ",
    "ရေတာရှည်"
  ],
  "ပြည်ခရိုင်": [
    "ဥရှစ်ပင်",
    "ပန်းတောင်း",
    "ပေါက်ခေါင်း",
    "ပေါင်းတည်",
    "ပေါင်းတလည်",
    "ပြည်",
    "ရွှေတောင်",
    "အင်းမ",
    "ပုတီးကုန်း",
    "ဆင်မြီးဆွဲ",
    "သဲကုန်း"
  ],
  "သာယာဝတီခရိုင်": [
    "ကြို့ပင်ကောက်",
    "လက်ပံတန်း",
    "မင်းလှ",
    "စစ်ကွင်း",
    "မိုးညို",
    "နတ်တလင်း",
    "တာပွန်",
    "အိုးသည်ကုန်း",
    "အုတ်ဖို",
    "သာယာဝတီ",
    "သုံးဆယ်",
    "ဇီးကုန်း"
  ],
  "မကွေးခရိုင်": [
    "ချောက်",
    "စလေ",
    "မကွေး",
    "မြို့သစ်",
    "နတ်မောက်",
    "တောင်တွင်းကြီး",
    "ရေနံချောင်း"
  ],
  "မင်းဘူးခရိုင်": [
    "မင်းဘူး",
    "စကု",
    "ငဖဲ",
    "ပွင့်ဖြူ",
    "စလင်း",
    "ဆင်ဖြူကျွန်း",
    "စေတုတ္ထရာ"
  ],
  "သရက်ခရိုင်": ["အောင်လံ", "ကံမ", "မင်းတုန်း", "မင်းလှ", "ဆင်ပေါင်ဝဲ", "သရက်"],
  "ပခုက္ကူခရိုင်": [
    "မြိုင်",
    "ကမ္မ",
    "မြစ်ခြေ",
    "ပခုက္ကူ",
    "ပေါက်",
    "ဆိပ်ဖြူ",
    "ရေစကြို"
  ],
  "ဂန့်ဂေါခရိုင်": ["ဂန့်ဂေါ", "ကျော", "ကျောက်ထု", "ဆော", "ထီးလင်း"],
  "မန္တလေးခရိုင်": [
    "အမရပူရ",
    "မြစ်ငယ်",
    "အောင်မြေသာဇံ",
    "မန္တလေး",
    "ချမ်းအေးသာဇံ",
    "ချမ်းမြသာစည်",
    "မဟာအောင်မြေ",
    "ပုသိမ်ကြီး",
    "ပြည်ကြီးတံခွန်"
  ],
  "ပြင်ဦးလွင်ခရိုင်": [
    "မတ္တရာ",
    "မိုးကုတ်",
    "ပြင်ဦးလွင်",
    "စဉ့်ကူး",
    "တကောင်း",
    "သပိတ်ကျင်း"
  ],
  "ကျောက်ဆည်ခရိုင်": ["ကျောက်ဆည်", "ကူမဲ", "မြစ်သား", "စဉ့်ကိုင်", "တံတားဦး"],
  "မြင်းခြံခရိုင်": [
    "မြင်းခြံ",
    "ဆီမီးခုံ",
    "နွားထိုးကြီး",
    "ငါန်းဇွန်",
    "တောင်သာ"
  ],
  "ညောင်ဦးခရိုင်": ["ကျောက်ပန်းတောင်း", "ပုဂံ", "ငါ့သရောက်", "ညောင်ဦး"],
  "ရမည်းသင်းခရိုင်": ["ပျော်ဘွယ်", "ရမည်းသင်း"],
  "မိတ္ထီလာခရိုင်": ["မလှိုင်", "မိတ္ထီလာ", "သာစည်", "ဝမ်းတွင်း"],
  "မော်လမြိုင်ခရိုင်": [
    "ချောင်းဆုံ",
    "ကျိုက်မရော",
    "မော်လမြိုင်",
    "ကမာ၀က်",
    "မုဒုံ",
    "ကျိုက္ခမီ",
    "သံဖြူဇရပ်",
    "ခေါဇာ",
    "လမိုင်း",
    "ရေး"
  ],
  "သထုံခရိုင်": [
    "ဘီးလင်း",
    "ကျိုက်ထို",
    "သိမ်ဇရပ်",
    "ပေါင်",
    "ဇင်းကျိုက်",
    "သထုံ",
    "သုဝဏ္ဏဝတီ"
  ],
  "စစ်တွေခရိုင်": ["ပေါက်တော", "ပုဏ္ဏားကျွန်း", "ရသေ့တောင်", "စစ်တွေ"],
  "မောင်တောခရိုင်": [
    "ဘူးသီးတောင်",
    "ခမောင်းဆိပ်",
    "မောင်တော",
    "မြင်းလွှတ်",
    "တောင်ပြိုလက်ဝဲ"
  ],
  "ကျောက်ဖြူခရိုင်": [
    "အမ်း",
    "တပ်တောင်",
    "ကျောက်ဖြူ",
    "စနဲ",
    "မာန်အောင်",
    "ရမ်းဗြဲ",
    "လေးတောင်"
  ],
  "သံတွဲခရိုင်": [
    "ဂွ",
    "ကျိန္တလီ",
    "ငပလီ",
    "သံတွဲ",
    "မအီ",
    "တောင်ကုတ်",
    "တန်းလွဲရွာမ"
  ],
  "မြောက်ဦးခရိုင်": [
    "ကျောက်တော်",
    "မင်းပြား",
    "မြောက်ဦး",
    "ကမ်းထောင့်ကြီး",
    "မြေပုံ"
  ],
  "ရန်ကုန်(မြောက်ပိုင်း)": [
    "လှိုင်သာယာ",
    "လှည်းကူး",
    "မှော်ဘီ",
    "ထန်းတပင်",
    "အင်းစိန်",
    "ထောက်ကြန့်",
    "မင်္ဂလာဒုံ",
    "ရွှေပြည်သာ",
    "အဖျောက်",
    "ဥက္ကံ",
    "တိုက်ကြီး"
  ],
  "ရန်ကုန်(အရှေ့ပိုင်း)": [
    "ဗိုလ်တထောင်",
    "ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)",
    "ဒဂုံမြို့သစ်(မြောက်ပိုင်း)",
    "ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)",
    "ဒဂုံမြို့သစ်(တောင်ပိုင်း)",
    "ဒေါပုံ",
    "မင်္ဂလာတောင်ညွန့်",
    "မြောက်ဥက္ကလာပ",
    "ပုဇွန်တောင်",
    "တောင်ဥက္ကလာပ",
    "တာမွေ",
    "သာကေတ",
    "သင်္ဃန်းကျွန်း",
    "ရန်ကင်း"
  ],
  "ရန်ကုန်(တောင်ပိုင်း)": [
    "ကိုကိုးကျွန်း",
    "ဒလ",
    "ကော့မှူး",
    "ခရမ်း",
    "ကွမ်းခြံကုန်း",
    "ကျောက်တန်း",
    "တံတား",
    "ဆိပ်ကြီး/ခနောင်တို",
    "သန်လျင်",
    "သုံးခွ",
    "တွံတေး"
  ],
  "ရန်ကုန်(အနောက်ပိုင်း)": [
    "အလုံ",
    "ဗဟန်း",
    "ဒဂုံ",
    "လှိုင်",
    "ကမာရွတ်",
    "ကျောက်တံတား",
    "ရန်ကုန်",
    "ကြည့်မြင်တိုင်",
    "လမ်းမတော်",
    "လသာ",
    "မရမ်းကုန်း",
    "ပန်းဘဲတန်း",
    "စမ်းချောင်း",
    "ဆိပ်ကမ်း"
  ],
  "တောင်ကြီးခရိုင်": [
    "ဟိုပုံး",
    "ဆီဆိုင်",
    "အောင်ပန်း",
    "ဟဲဟိုး",
    "ကလော",
    "အင်တော",
    "ရပ်စောက်",
    "ညောင်ရွှေ",
    "ဖယ်ခုံ",
    "ပင်းတယ",
    "နောင်တရား",
    "ပေါင်းလောင်း",
    "ပင်လောင်း",
    "အေးသာယာ",
    "ကျောက်တလုံးကြီး",
    "ရွှေညောင်",
    "တောင်ကြီး",
    "ရွာငံ",
    "နန်းပန်"
  ],
  "လွိုင်လင်ခရိုင်": [
    "ကာလိ",
    "ကွန်ဟိန်း",
    "ကျေးသီး",
    "မိုင်းနောင်",
    "လဲချား",
    "လွိုင်လင်",
    "ပင်လုံ",
    "မိုင်းရှူး",
    "မိုင်းစံ (မုန်းဆန်း)",
    "မိုင်းကိုင်",
    "ခိုလမ်",
    "နမ့်စန်"
  ],
  "လင်းခေးခရိုင်": [
    "ဟိုမိန်း",
    "လင်းခေး",
    "မောက်မယ်",
    "ကျိုင်းတောင်း",
    "မိုးနဲ",
    "မိုင်းပန်"
  ],
  "လားရှိုးခရိုင်": ["သိန္နီ", "ကွမ်းလုံ", "လားရှိုး", "မိုင်းရယ်", "တန့်ယန်း"],
  "မူဆယ်ခရိုင်": [
    "ကွတ်ခိုင်",
    "တာမိုးညဲ",
    "(မန်ဟျိုး) မန်ဟီးရိုး",
    "မုန်းကိုး",
    "မူဆယ်",
    "ပန်ဆိုင်း (ကြူကုတ်)",
    "နမ့်ခမ်း"
  ],
  "ကျောက်မဲခရိုင်": [
    "သီပေါ",
    "ကျောက်မဲ",
    "မိုင်းလုံ",
    "မိုင်းငေါ့",
    "မန်တုံ",
    "နမ့်ဆန်",
    "နမ္မတူ",
    "နောင်ချို"
  ],
  "လောက်ကိုင်ခရိုင်": [
    "ကုန်းကြမ်း",
    "​မော်ထိုက်",
    "ချင်းရွှေဟော်",
    "လောက်ကိုင်"
  ],
  "ဟိုပန်ခရိုင်": ["ဟိုပန်", "နမ့်တစ်", "ပန်လုံ", "မိုင်းမော", "ပန်ဝိုင်"],
  "မက်မန်းခရိုင်": ["မက်မန်း", "နားဖန်", "မန်ကန်", "ပန်ဆန်း (ပန်ခမ်း)"],
  "မိုးမိတ်ခရိုင်": ["မဘိမ်း", "မိုးမိတ်"],
  "မိုင်းမော-ဝအထူးဒေသ (၂)": [
    "အိုက်ချန်",
    "ခွန်းမား",
    "ဆောင်ဖ",
    "ကလောင်ဖါ",
    "မိုင်းမော",
    "လင်ဟော်",
    "လုံထန်",
    "မန်တွန်း",
    "နမ့်တစ်",
    "နာဝီး",
    "ယောင်လင်း",
    "ရင်ဖန့်"
  ],
  "ဝိန်းကောင်-ဝအထူးဒေသ (၂)": [
    "မန်မန်ဆိုင်",
    "နမ်ခမ်းဝူး",
    "နားကောင်",
    "နောင်ခစ်",
    "ဝိန်းကောင်",
    "ပန်ခမ့်",
    "ပန်ယန်း"
  ],
  "ကျိုင်းတုံခရိုင်": [
    "ကျိုင်းတုံ",
    "မိုင်းခတ်",
    "မိုင်းလား",
    "မိုင်းပျဉ်း",
    "တုံတာ",
    "မိုင်းပေါက်",
    "မိုင်းယန်း"
  ],
  "မိုင်းဆတ်ခရိုင်": [
    "မိုင်းဆတ်",
    "မိုင်းခုတ်",
    "မုံးထ",
    "မိုင်းတုံ",
    "ပုံပါကျင်"
  ],
  "တာချီလိတ်ခရိုင်": [
    "မိုင်းဖြတ်",
    "မိုင်းယောင်း",
    "မိုင်းယု",
    "ကျိုင်းလပ်",
    "တာချီလိတ်",
    "တာလေ"
  ],
  "မိုင်းပေါက်-ဝအထူးဒေသ (၂)": [
    "ဟိုတောင်း",
    "မိုင်းဖျန်",
    "မိုင်းကာ",
    "မိုင်းပေါက်",
    "နမ့်ဖိုင်"
  ],
  "ပုသိမ်ခရိုင်": [
    "ကန်ကြီးထောင့်",
    "ကျောင်းကုန်း",
    "အထောင်",
    "ကျုံပျော်",
    "ဟိုင်းကြီးကျွန်း",
    "ငပုတော",
    "ငရုတ်ကောင်း",
    "ချောင်းသာ",
    "ငွေဆောင်",
    "ပုသိမ်",
    "ရွှေသောင်ယံ",
    "သာပေါင်း",
    "အသုတ်",
    "ငသိုင်းချောင်း",
    "ရေကြည်"
  ],
  "ဟင်္သာတခရိုင်": [
    "ဒူးယား",
    "ဟင်္သာတ",
    "တလုတ္ထော်",
    "ထူးကြီး",
    "အင်္ဂပူ",
    "မဲဇလီကုန်း",
    "ဘက်ရဲ",
    "ကြံခင်း",
    "လေးမျက်နှာ",
    "အင်ပင်",
    "ကနောင်",
    "မြန်အောင်",
    "ဇလွန်"
  ],
  "မြောင်းမြခရိုင်": ["အိမ်မဲ", "မြောင်းမြ", "ကျုံမငေး", "ဝါးခယ်မ"],
  "လပွတ္တာခရိုင်": [
    "လပွတ္တာ (၃) မိုင်",
    "လပွတ္တာ",
    "ပြင်စလူ",
    "မော်လမြိုင်ကျွန်း"
  ],
  "မအူပင်ခရိုင်": ["ဓနုဖြူ", "မအူပင်", "ညောင်တုန်း", "ပန်းတနော်"],
  "ဖျာပုံခရိုင်": ["ဘိုကလေး", "ဒေးဒရဲ", "ကျိုက်လတ်", "အမာ", "ဖျာပုံ"],
  "ဥတ္တရခရိုင်": [
    "ဥတ္တရသီရိ",
    "ပုဗ္ဗသီရိ",
    "တပ်ကုန်း",
    "နေပြည်တော်",
    "ဇေယျာသီရိ"
  ],
  "ဒက္ခိဏခရိုင်": ["ဒက္ခိဏသီရိ", "လယ်ဝေး", "ပျဉ်းမနား", "ဇမ္ဗူသီရိ"]
};
