const Map<String, List<String>> townshipsAsDistrict = {
  "Myitkyina": [
    "Chipwi",
    "Injangyang",
    "Myitkyina",
    "Tanai",
    "Tsawlaw",
    "Waingmaw"
  ],
  "Mohnyin": ["Hpakant", "Mogaung", "Mohnyin"],
  "Bhamo": ["Bhamo", "Mansi", "Momauk", "Shwegu"],
  "Puta-O": ["Khaunglanhpu", "Machanbaw", "Nawngmun", "Puta-O", "Sumprabum"],
  "Loikaw": ["Demoso", "Hpruso", "Loikaw", "Shadaw"],
  "Bawlake": ["Bawlake", "Hpasawng", "Mese"],
  "Hpa-An": ["Hlaingbwe", "Hpa-An", "Thandaunggyi"],
  "Myawaddy": ["Myawaddy"],
  "Kawkareik": ["Kawkareik", "Kyainseikgyi"],
  "Hpapun": ["Hpapun"],
  "Falam": ["Falam", "Tedim", "Tonzang"],
  "Mindat": ["Kanpetlet", "Mindat"],
  "Hakha": ["Hakha", "Thantlang"],
  "Matupi": ["Matupi", "Paletwa"],
  "Sagaing": ["Myaung", "Myinmu", "Sagaing"],
  "Shwebo": ["Khin-U", "Shwebo", "Tabayin", "Taze", "Wetlet", "Ye-U"],
  "Monywa": ["Ayadaw", "Budalin", "Chaung-U", "Monywa"],
  "Katha": ["Banmauk", "Indaw", "Katha", "Tigyaing"],
  "Kale": ["Kale", "Kalewa", "Mingin"],
  "Tamu": ["Tamu"],
  "Mawlaik": ["Mawlaik", "Paungbyin"],
  "Hkamti": ["Hkamti", "Homalin", "Lahe", "Lay Shi", "Nanyun"],
  "Yinmarbin": ["Kani", "Pale", "Salingyi", "Yinmarbin"],
  "Kanbalu": ["Kanbalu", "Kyunhla"],
  "Kawlin": ["Kawlin", "Pinlebu", "Wuntho"],
  "Dawei": ["Dawei", "Launglon", "Thayetchaung", "Yebyu"],
  "Myeik": ["Kyunsu", "Myeik", "Palaw", "Tanintharyi"],
  "Kawthoung": ["Bokpyin", "Kawthoung"],
  "Bago": [
    "Bago",
    "Daik-U",
    "Kawa",
    "Kyauktaga",
    "Nyaunglebin",
    "Shwegyin",
    "Thanatpin",
    "Waw"
  ],
  "Taungoo": ["Htantabin", "Kyaukkyi", "Oktwin", "Phyu", "Taungoo", "Yedashe"],
  "Pyay": ["Padaung", "Paukkhaung", "Paungde", "Pyay", "Shwedaung", "Thegon"],
  "Thayarwady": [
    "Gyobingauk",
    "Letpadan",
    "Minhla",
    "Monyo",
    "Nattalin",
    "Okpho",
    "Thayarwady",
    "Zigon"
  ],
  "Magway": [
    "Chauk",
    "Magway",
    "Myothit",
    "Natmauk",
    "Taungdwingyi",
    "Yenangyaung"
  ],
  "Minbu": ["Minbu", "Ngape", "Pwintbyu", "Salin", "Sidoktaya"],
  "Thayet": ["Aunglan", "Kamma", "Mindon", "Minhla", "Sinbaungwe", "Thayet"],
  "Pakokku": ["Myaing", "Pakokku", "Pauk", "Seikphyu", "Yesagyo"],
  "Gangaw": ["Gangaw", "Saw", "Tilin"],
  "Mandalay": [
    "Amarapura",
    "Aungmyaythazan",
    "Chanayethazan",
    "Chanmyathazi",
    "Mahaaungmyay",
    "Patheingyi",
    "Pyigyitagon"
  ],
  "Pyinoolwin": ["Madaya", "Mogoke", "Pyinoolwin", "Singu", "Thabeikkyin"],
  "Kyaukse": ["Kyaukse", "Myittha", "Sintgaing", "Tada-U"],
  "Myingyan": ["Myingyan", "Natogyi", "Ngazun", "Taungtha"],
  "Nyaung-U": ["Kyaukpadaung", "Nyaung-U"],
  "Yamethin": ["Pyawbwe", "Yamethin"],
  "Meiktila": ["Mahlaing", "Meiktila", "Thazi", "Wundwin"],
  "Mawlamyine": [
    "Chaungzon",
    "Kyaikmaraw",
    "Mawlamyine",
    "Mudon",
    "Thanbyuzayat",
    "Ye"
  ],
  "Thaton": ["Bilin", "Kyaikto", "Paung", "Thaton"],
  "Sittwe": ["Pauktaw", "Ponnagyun", "Rathedaung", "Sittwe"],
  "Maungdaw": ["Buthidaung", "Maungdaw"],
  "Kyaukpyu": ["Ann", "Kyaukpyu", "Munaung", "Ramree"],
  "Thandwe": ["Gwa", "Thandwe", "Toungup"],
  "Mrauk-U": ["Kyauktaw", "Minbya", "Mrauk-U", "Myebon"],
  "Yangon (North)": [
    "Hlaingtharya",
    "Hlegu",
    "Hmawbi",
    "Htantabin",
    "Insein",
    "Mingaladon",
    "Shwepyithar",
    "Taikkyi"
  ],
  "Yangon (East)": [
    "Botahtaung",
    "Dagon Myothit (East)",
    "Dagon Myothit (North)",
    "Dagon Myothit (Seikkan)",
    "Dagon Myothit (South)",
    "Dawbon",
    "Mingalartaungnyunt",
    "North Okkalapa",
    "Pazundaung",
    "South Okkalapa",
    "Tamwe",
    "Thaketa",
    "Thingangyun",
    "Yankin"
  ],
  "Yangon (South)": [
    "Cocokyun",
    "Dala",
    "Kawhmu",
    "Kayan",
    "Kungyangon",
    "Kyauktan",
    "Seikgyikanaungto",
    "Thanlyin",
    "Thongwa",
    "Twantay"
  ],
  "Yangon (West)": [
    "Ahlone",
    "Bahan",
    "Dagon",
    "Hlaing",
    "Kamaryut",
    "Kyauktada",
    "Kyeemyindaing",
    "Lanmadaw",
    "Latha",
    "Mayangone",
    "Pabedan",
    "Sanchaung",
    "Seikkan"
  ],
  "Taunggyi": [
    "Hopong",
    "Hsihseng",
    "Kalaw",
    "Lawksawk",
    "Nyaungshwe",
    "Pekon",
    "Pindaya",
    "Pinlaung",
    "Taunggyi",
    "Ywangan"
  ],
  "Loilen": [
    "Kunhing",
    "Kyethi",
    "Laihka",
    "Loilen",
    "Monghsu",
    "Mongkaing",
    "Nansang"
  ],
  "Langkho": ["Langkho", "Mawkmai", "Mongnai", "Mongpan"],
  "Lashio": ["Hseni", "Kunlong", "Lashio", "Mongyai", "Tangyan"],
  "Muse": ["Kutkai", "Muse", "Namhkan"],
  "Kyaukme": ["Hsipaw", "Kyaukme", "Manton", "Namhsan", "Namtu", "Nawnghkio"],
  "Laukkaing": ["Konkyan", "Laukkaing"],
  "Hopang": ["Hopang", "Mongmao", "Pangwaun"],
  "Matman": ["Matman", "Narphan", "Pangsang (Panghkam)"],
  "Mongmit": ["Mabein", "Mongmit"],
  "Laukkaing (Kokang SAZ)": [
    "Chinshwehaw Sub-township (Kokang SAZ)",
    "Konkyan (Kokang SAZ)",
    "Laukkaing (Kokang SAZ)"
  ],
  "Mong Maw (Wa SAD)": [
    "Aik Chan (Ai' Chun)",
    "Hkun Mar (Hkwin Ma)",
    "Hsawng Hpa (Saun Pha)",
    "Ka Lawng Hpar",
    "Kawng Min Hsang",
    "Lin Haw",
    "Long Htan",
    "Man Tun",
    "Nam Tit",
    "Nar Wee (Na Wi)",
    "Yawng Lin",
    "Yin Pang"
  ],
  "Wein Kawng (Wein Kao) (Wa SAD)": [
    "Man Man Hseng",
    "Nam Hkam Wu",
    "Nar Kawng",
    "Nawng Hkit",
    "Pang Hkam",
    "Pang Yang"
  ],
  "Kengtung": ["Kengtung", "Mongkhet", "Mongla", "Mongping", "Mongyang"],
  "Monghsat": ["Monghsat", "Mongton"],
  "Tachileik": ["Monghpyak", "Mongyawng", "Tachileik"],
  "Mong Pawk (Wa SAD)": [
    "Ho Tawng (Ho Tao)",
    "Mong Hpen",
    "Mong Kar",
    "Mong Pawk",
    "Nam Hpai"
  ],
  "Pathein": [
    "Kangyidaunt",
    "Kyaunggon",
    "Kyonpyaw",
    "Ngapudaw",
    "Pathein",
    "Thabaung",
    "Yegyi"
  ],
  "Hinthada": [
    "Hinthada",
    "Ingapu",
    "Kyangin",
    "Lemyethna",
    "Myanaung",
    "Zalun"
  ],
  "Myaungmya": ["Einme", "Myaungmya", "Wakema"],
  "Labutta": ["Labutta", "Mawlamyinegyun"],
  "Maubin": ["Danubyu", "Maubin", "Nyaungdon", "Pantanaw"],
  "Pyapon": ["Bogale", "Dedaye", "Kyaiklat", "Pyapon"],
  "Oke Ta Ra": [
    "Oke Ta Ra Thi Ri",
    "Poke Ba Thi Ri",
    "Tatkon",
    "Zay Yar Thi Ri"
  ],
  "Det Khi Na": ["Det Khi Na Thi Ri", "Lewe", "Pyinmana", "Za Bu Thi Ri"]
};
