const Map<String, List<String>> townshipsAsDistrictMy = {
  "မြစ်ကြီးနားခရိုင်": [
    "ချီ​ဖွေ",
    "အင်ဂျန်းယန်",
    "မြစ်ကြီးနား",
    "တနိုင်း",
    "ဆော့လော်",
    "ဝိုင်းမော်"
  ],
  "မိုးညှင်းခရိုင်": ["ဖားကန့်", "မိုးကောင်း", "မိုးညှင်း"],
  "ဗန်းမော်ခရိုင်": ["ဗန်းမော်", "မံစီ", "မိုးမောက်", "ရွှေကူ"],
  "ပူတာအိုခရိုင်": [
    "ခေါင်လန်ဖူး",
    "မချမ်းဘော",
    "နောင်မွန်း",
    "ပူတာအို",
    "ဆွမ်ပရာဘွမ်"
  ],
  "လွိုင်ကော်ခရိုင်": ["ဒီးမော့ဆို", "ဖရူဆို", "လွိုင်ကော်", "ရှားတော"],
  "ဘောလခဲခရိုင်": ["ဘောလခဲ", "ဖားဆောင်း", "မယ်စဲ"],
  "ဘားအံခရိုင်": ["လှိုင်းဘွဲ့", "ဘားအံ", "သံတောင်ကြီး"],
  "မြဝတီခရိုင်": ["မြဝတီ"],
  "ကော့ကရိတ်ခရိုင်": ["ကော့ကရိတ်", "ကြာအင်းဆိပ်ကြီး"],
  "ဖာပွန်ခရိုင်": ["ဖာပွန်"],
  "ဖလမ်းခရိုင်": ["ဖလမ်း", "တီးတိန်", "တွန်းဇန်"],
  "မင်းတပ်ခရိုင်": ["ကန်ပက်လက်", "မင်းတပ်"],
  "ဟားခါးခရိုင်": ["ဟားခါး", "ထန်တလန်"],
  "မတူပီခရိုင်": ["မတူပီ", "ပလက်ဝ"],
  "စစ်ကိုင်းခရိုင်": ["မြောင်", "မြင်းမူ", "စစ်ကိုင်း"],
  "ရွှေဘိုခရိုင်": [
    "ခင်ဦး",
    "ရွှေဘို",
    "ဒီပဲယင်း",
    "တန့်ဆည်",
    "ဝက်လက်",
    "ရေဦး"
  ],
  "မုံရွာခရိုင်": ["အရာတော်", "ဘုတလင်", "ချောင်းဦး", "မုံရွာ"],
  "ကသာခရိုင်": ["ဗန်းမောက်", "အင်းတော်", "ကသာ", "ထီးချိုင့်"],
  "ကလေးခရိုင်": ["ကလေး", "ကလေးဝ", "မင်းကင်း"],
  "တမူးခရိုင်": ["တမူး"],
  "မော်လိုက်ခရိုင်": ["မော်လိုက်", "ဖောင်းပြင်"],
  "ခန္တီးခရိုင်": ["ခန္တီး", "ဟုမ္မလင်း", "လဟယ်", "လေရှီး", "နန်းယွန်း"],
  "ယင်းမာပင်ခရိုင်": ["ကနီ", "ပုလဲ", "ဆားလင်းကြီး", "ယင်းမာပင်"],
  "ကန့်ဘလူခရိုင်": ["ကန့်ဘလူ", "ကျွန်းလှ"],
  "ကောလင်းခရိုင်": ["ကောလင်း", "ပင်လည်ဘူး", "ဝန်းသို"],
  "ထားဝယ်ခရိုင်": ["ထားဝယ်", "လောင်းလုံး", "သရက်ချောင်း", "ရေဖြူ"],
  "မြိတ်ခရိုင်": ["ကျွန်းစု", "မြိတ်", "ပုလော", "တနင်္သာရီ"],
  "ကော့သောင်းခရိုင်": ["ဘုတ်ပြင်း", "ကော့သောင်း"],
  "ပဲခူးခရိုင်": [
    "ပဲခူး",
    "ဒိုက်ဦး",
    "ကဝ",
    "ကျောက်တံခါး",
    "ညောင်လေးပင်",
    "ရွှေကျင်",
    "သနပ်ပင်",
    "ဝေါ"
  ],
  "တောင်ငူခရိုင်": [
    "ထန်းတပင်",
    "ကျောက်ကြီး",
    "အုတ်တွင်း",
    "ဖြူး",
    "တောင်ငူ",
    "ရေတာရှည်"
  ],
  "ပြည်ခရိုင်": [
    "ပန်းတောင်း",
    "ပေါက်ခေါင်း",
    "ပေါင်းတည်",
    "ပြည်",
    "ရွှေတောင်",
    "သဲကုန်း"
  ],
  "သာယာဝတီခရိုင်": [
    "ကြို့ပင်ကောက်",
    "လက်ပံတန်း",
    "မင်းလှ",
    "မိုးညို",
    "နတ်တလင်း",
    "အုတ်ဖို",
    "သာယာဝတီ",
    "ဇီးကုန်း"
  ],
  "မကွေးခရိုင်": [
    "ချောက်",
    "မကွေး",
    "မြို့သစ်",
    "နတ်မောက်",
    "တောင်တွင်းကြီး",
    "ရေနံချောင်း"
  ],
  "မင်းဘူးခရိုင်": ["မင်းဘူး", "ငဖဲ", "ပွင့်ဖြူ", "စလင်း", "စေတုတ္ထရာ"],
  "သရက်ခရိုင်": ["အောင်လံ", "ကံမ", "မင်းတုန်း", "မင်းလှ", "ဆင်ပေါင်ဝဲ", "သရက်"],
  "ပခုက္ကူခရိုင်": ["မြိုင်", "ပခုက္ကူ", "ပေါက်", "ဆိပ်ဖြူ", "ရေစကြို"],
  "ဂန့်ဂေါခရိုင်": ["ဂန့်ဂေါ", "ဆော", "ထီးလင်း"],
  "မန္တလေးခရိုင်": [
    "အမရပူရ",
    "အောင်မြေသာစံ",
    "ချမ်းအေးသာစံ",
    "ချမ်းမြသာစည်",
    "မဟာအောင်မြေ",
    "ပုသိမ်ကြီး",
    "ပြည်ကြီးတံခွန်"
  ],
  "ပြင်ဦးလွင်ခရိုင်": [
    "မတ္တရာ",
    "မိုးကုတ်",
    "ပြင်ဦးလွင်",
    "စဉ့်ကူး",
    "သပိတ်ကျင်း"
  ],
  "ကျောက်ဆည်ခရိုင်": ["ကျောက်ဆည်", "မြစ်သား", "စဉ့်ကိုင်", "တံတားဦး"],
  "မြင်းခြံခရိုင်": ["မြင်းခြံ", "နွားထိုးကြီး", "ငါန်းဇွန်", "တောင်သာ"],
  "ညောင်ဦးခရိုင်": ["ကျောက်ပန်းတောင်း", "ညောင်ဦး"],
  "ရမည်းသင်းခရိုင်": ["ပျော်ဘွယ်", "ရမည်းသင်း"],
  "မိတ္ထီလာခရိုင်": ["မလှိုင်", "မိတ္ထီလာ", "သာစည်", "ဝမ်းတွင်း"],
  "မော်လမြိုင်ခရိုင်": [
    "ချောင်းဆုံ",
    "ကျိုက်မရော",
    "မော်လမြိုင်",
    "မုဒုံ",
    "သံဖြူဇရပ်",
    "ရေး"
  ],
  "သထုံခရိုင်": ["ဘီးလင်း", "ကျိုက်ထို", "ပေါင်", "သထုံ"],
  "စစ်တွေခရိုင်": ["ပေါက်တော", "ပုဏ္ဏားကျွန်း", "ရသေ့တောင်", "စစ်တွေ"],
  "မောင်တောခရိုင်": ["ဘူးသီးတောင်", "မောင်တော"],
  "ကျောက်ဖြူခရိုင်": ["အမ်း", "ကျောက်ဖြူ", "မာန်အောင်", "ရမ်းဗြဲ"],
  "သံတွဲခရိုင်": ["ဂွ", "သံတွဲ", "တောင်ကုတ်"],
  "မြောက်ဦးခရိုင်": ["ကျောက်တော်", "မင်းပြား", "မြောက်ဦး", "မြေပုံ"],
  "ရန်ကုန်(မြောက်ပိုင်း)": [
    "လှိုင်သာယာ",
    "လှည်းကူး",
    "မှော်ဘီ",
    "ထန်းတပင်",
    "အင်းစိန်",
    "မင်္ဂလာဒုံ",
    "ရွှေပြည်သာ",
    "တိုက်ကြီး"
  ],
  "ရန်ကုန်(အရှေ့ပိုင်း)": [
    "ဗိုလ်တထောင်",
    "ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)",
    "ဒဂုံမြို့သစ် (မြောက်ပိုင်း)",
    "ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)",
    "ဒဂုံမြို့သစ် (တောင်ပိုင်း)",
    "ဒေါပုံ",
    "မင်္ဂလာတောင်ညွန့်",
    "မြောက်ဥက္ကလာပ",
    "ပုဇွန်တောင်",
    "တောင်ဥက္ကလာပ",
    "တာမွေ",
    "သာကေတ",
    "သင်္ဃန်းကျွန်း",
    "ရန်ကင်း"
  ],
  "ရန်ကုန်(တောင်ပိုင်း)": [
    "ကိုကိုးကျွန်း",
    "ဒလ",
    "ကော့မှုး",
    "ခရမ်း",
    "ကွမ်းခြံကုန်း",
    "ကျောက်တန်း",
    "ဆိပ်ကြီး/ခနောင်တို",
    "သန်လျင်",
    "သုံးခွ",
    "တွံတေး"
  ],
  "ရန်ကုန်(အနောက်ပိုင်း)": [
    "အလုံ",
    "ဗဟန်း",
    "ဒဂုံ",
    "လှိုင်",
    "ကမာရွတ်",
    "ကျောက်တံတား",
    "ကြည့်မြင်တိုင်",
    "လမ်းမတော်",
    "လသာ",
    "မရမ်းကုန်း",
    "ပန်းဘဲတန်း",
    "စမ်းချောင်း",
    "ဆိပ်ကမ်း"
  ],
  "တောင်ကြီးခရိုင်": [
    "ဟိုပုံး",
    "ဆီဆိုင်",
    "ကလော",
    "ရပ်စောက်",
    "ညောင်ရွှေ",
    "ဖယ်ခုံ",
    "ပင်းတယ",
    "ပင်လောင်း",
    "တောင်ကြီး",
    "ရွာငံ"
  ],
  "လွိုင်လင်ခရိုင်": [
    "ကွန်ဟိန်း",
    "ကျေးသီး",
    "လဲချား",
    "လွိုင်လင်",
    "မိုင်းရှူး",
    "မိုင်းကိုင်",
    "နမ့်စန်"
  ],
  "လင်းခေးခရိုင်": ["လင်းခေး", "မောက်မယ်", "မိုးနဲ", "မိုင်းပန်"],
  "လားရှိုးခရိုင်": ["သိန္နီ", "ကွမ်းလုံ", "လားရှိုး", "မိုင်းရယ်", "တန့်ယန်း"],
  "မူဆယ်ခရိုင်": ["ကွတ်ခိုင်", "မူဆယ်", "နမ့်ခမ်း"],
  "ကျောက်မဲခရိုင်": [
    "သီပေါ",
    "ကျောက်မဲ",
    "မန်တုံ",
    "နမ့်ဆန်",
    "နမ္မတူ",
    "နောင်ချို"
  ],
  "လောက်ကိုင်ခရိုင်": ["ကုန်းကြမ်း", "လောက်ကိုင်"],
  "ဟိုပန်ခရိုင်": ["ဟိုပန်", "မိုင်းမော", "ပန်ဝိုင်"],
  "မက်မန်းခရိုင်": ["မက်မန်း", "နားဖန်း", "ပန်ဆန်း (ပန်ခမ်း)"],
  "မိုးမိတ်ခရိုင်": ["မဘိမ်း", "မိုးမိတ်"],
  "လောက်ကိုင်-ကိုးကန့်အထူးဒေသ (၁)": [
    "ချင်းရွှေဟော်မြို့နယ်ခွဲ (အထူးဒေသ ၁)",
    "ကုန်းကြမ်း (အထူးဒေသ ၁)",
    "လောက်ကိုင် (အထူးဒေသ ၁)"
  ],
  "မိုင်းမော-ဝအထူးဒေသ (၂)": [
    "အိုက်ချန်",
    "ခွန်းမား",
    "ဆောင်ဖ",
    "ကလောင်ဖါ",
    "ကောင်မင်ဆန်း",
    "လင်ဟော်",
    "လုံထန်",
    "မန်တွန်း",
    "နမ့် တစ်",
    "နာဝီး",
    "ယောင်လင်း",
    "ရင်ဖန့်"
  ],
  "ဝိန်းကောင်-ဝအထူးဒေသ (၂)": [
    "မန်မန်ဆိုင်",
    "နမ်ခမ်းဝူး",
    "နားကောင်",
    "နောင်ခစ်",
    "ပန်ခမ့်",
    "ပန်ယန်း"
  ],
  "ကျိုင်းတုံခရိုင်": [
    "ကျိုင်းတုံ",
    "မိုင်းခတ်",
    "မိုင်းလား",
    "မိုင်းပျဉ်း",
    "မိုင်းယန်း"
  ],
  "မိုင်းဆတ်ခရိုင်": ["မိုင်းဆတ်", "မိုင်းတုံ"],
  "တာချီလိတ်ခရိုင်": ["မိုင်းဖြတ်", "မိုင်းယောင်း", "တာချီလိတ်"],
  "မိုင်းပေါက်-ဝအထူးဒေသ (၂)": [
    "ဟိုတောင်း",
    "မိုင်းဖျန်",
    "မိုင်းကာ",
    "မိုင်းပေါက်",
    "နမ့်ဖိုင်"
  ],
  "ပုသိမ်ခရိုင်": [
    "ကန်ကြီးထောင့်",
    "ကျောင်းကုန်း",
    "ကျုံပျော်",
    "ငပုတော",
    "ပုသိမ်",
    "သာပေါင်း",
    "ရေကြည်"
  ],
  "ဟင်္သာတခရိုင်": [
    "ဟင်္သာတ",
    "အင်္ဂပူ",
    "ကြံခင်း",
    "လေးမျက်နှာ",
    "မြန်အောင်",
    "ဇလွန်"
  ],
  "မြောင်းမြခရိုင်": ["အိမ်မဲ", "မြောင်းမြ", "ဝါးခယ်မ"],
  "လပွတ္တာခရိုင်": ["လပွတ္တာ", "မော်လမြိုင်ကျွန်း"],
  "မအူပင်ခရိုင်": ["ဓနုဖြူ", "မအူပင်", "ညောင်တုန်း", "ပန်းတနော်"],
  "ဖျာပုံခရိုင်": ["ဘိုကလေး", "ဒေးဒရဲ", "ကျိုက်လတ်", "ဖျာပုံ"],
  "ဥတ္တရခရိုင်": ["ဥတ္တရသီရိ", "ပုဗ္ဗသီရိ", "တပ်ကုန်း", "ဇေယျာသီရိ"],
  "ဒက္ခိဏခရိုင်": ["ဒက္ခိဏသီရိ", "လယ်ဝေး", "ပျဉ်းမနား", "ဇမ္ဗူသီရိ"]
};
